Bug 107808 - temporary black bar on panel after fedora splash screen
temporary black bar on panel after fedora splash screen
Status: CLOSED UPSTREAM
Product: Fedora
Classification: Fedora
Component: gnome-panel (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Mark McLoughlin
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-10-23 04:48 EDT by Need Real Name
Modified: 2007-11-30 17:10 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-02-20 10:04:10 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Need Real Name 2003-10-23 04:48:24 EDT
Description of problem:
After starting up gnome, just after the fedora core splash screen disappears
and the panel is drawn, a black bar appears on the panel in the space where
windows are minimalized to. After 2-3 seconds it disappears.

Version-Release number of selected component (if applicable):
gnome-panel-2.4.0-3

How reproducible:
Always

Steps to Reproduce:
1.
2.
3.
    
Actual results:


Expected results:


Additional info:
This is on dell inspiron 8100 and 8200 laptops using the nv driver
for nvidia geforce2 and geforce4
Comment 1 Mark McLoughlin 2004-02-20 10:04:10 EST
Tracking this bug upstream:

http://bugzilla.gnome.org/show_bug.cgi?id=134972

Note You need to log in before you can comment on or make changes to this bug.